<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv "x-ua-compatible" content="ie-edge">
        <meta name="author" content="Pedro Ferreira">
        <meta name="generator" content="Visual Studio Code">
        <meta name="keywords" content="Liber, liber, LIBER, Liber app, Liber livraria, Livraria Liber, livraria liber">

        <link type="text/css" rel="stylesheet" href="./assets/style.css">

        <title>Liber</title>

        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Abel&family=Roboto&display=swap" rel="stylesheet">
    </head>

    <body>
        <header>
            <a class="logo-link" href="index.html"><img class="logo-texto" src="./assets/Liber.png" alt="Liber"></a>
            
            <nav>
                <ul class="nav-ul">
                    <li class="nav-list"><a class="nav-link" href="index.html">Home</a></li>
                    <li class="nav-list"><a class="nav-link" href="#quemsomos">Quem somos?</a></li>
                    <li class="nav-list"><a class="nav-link" href="#contato">Contato</a></li>
                </ul>
            </nav>
        </header>

        <div class="slogan">
            <img src="./assets/Liber O seu universo de aventuras.png" alt="Liber logo">
        </div>

        <!-- <div class="botao">
            <img src="./botao.png" alt="Botão">
        </div> -->

        <div class="botao">
            <a href="index.html"><img src="./assets/botao.png" alt="Botão"></a>
        </div>

        <section class="quemsomos">
            <div id="quemsomos">
                <p>Liber é um aplicativo de e-commerce de livros que conecta você com as maiores livravrias.
                Com a maior biblioteca da América Latina, nossas prateleiras virtuais estão sempre cheias com
                as mais diversas obras literárias e e-books. Nos orgulhamos de estar a 3 anos no mercado facilitando
                a sua compra on-line de livros. Tudo isso com foco no que realmente importa: você encontrar 
                a sua próxima história.
                </p>
            </div>
        </section>

        <section class="inicial">
            <div class="inicial-tela">
                <img src="./assets/tela inicial 1.png" alt="Tela inical app Liber">
            </div>
            <div class="texto-inicial">
                    <p>O nosso app foi desenvolvido com foco na simplicidade, beleza e praticidade.</p>
            </div>
        </section>
        

        <div class="cadastro-tela">
            <img src="./assets/tela cadastro 1.png" alt="Tela de cadastro app Liber">
        </div>
        <div class="cadastro-texto">
            <p>Você não tem cadastro no Liber? Não tem problema! Para se cadastrar é simples,
                rápido e facil. Basta apenas algumas informações e <i>voilà</i>: você já está 
                pronto para usar nosso app!</p>
        </div>

        <div class="login-tela">
            <img src="./assets/tela login 1.png" alt="Tela login app Liber">
        </div>
        <div class="login-texto">
            <p>Você já tem cadastro? Ótimo! Então é só acessar a sua conta e desfrutar!</p>
        </div>

        <div class="home-tela">
            <img src="./assets/tela home 1.png" alt="Tela home app Liber">
        </div>
        <div class="home-texto">
            <p>Nas nossas prateleiras virtuais, você encontrará o seu próximo universo de aventuras!</p>
        </div>

        <div class="compra-tela">
            <img src="./assets/tela compra 1.png" alt="Tela de compra app Liber">
        </div>
        <div class="compra-texto">
            <p>Encontrou o livro que você deseja? Perfeito! Para realizar a compra
                é rápido, fácil e seguro.
            </p>
        </div>

        <div class="descricao-tela">
            <img src="./assets/tela descricao comentario 1.png" alt="Descrição do livro app Liber">
        </div>
        <div class="descricao-texto">
            <p>Você encontrará também a descrição do produto que deseja e a opinião de
                outras pessoas que já compraram esse livro.
            </p>
        </div>

        <div class="fazer-comentario-tela">
            <img src="./assets/tela fazer comentario 1.png" alt="Comentário app Liber">
        </div>
        <div class="fazer-comentario-texto">
            <p>Você também pode dar a sua opinão sobre uma obra que você já leu! Ela será 
                muito importante para outros(as) usuários(as) que desejam comprar esse livro.
            </p>
        </div>
        
        <div id="contato" class="contato">
            <p>Dúvidas ou sugestões? Entre em contato conosco:</p>
            
            <form>
                Nome: <input type="text"><br><br>
                E-mail: <input type="text"><br>
            </form>
            
            <p>Dúvidas ou sugestões:</p>
            <textarea rows="10" cols="30"></textarea><br>

            <fomr>
                <button type="submit">Enviar</button>
            </fomr>
        </div>

        <div class="botao2">
            <a href="index.html"><img src="./assets/botao.png" alt="Botão"></a>
        </div>

    </body>

</html>